/*

* Skeleton V1.1

* Copyright 2011, Dave Gamache

* www.getskeleton.com

* Free to use under the MIT license.

* http://www.opensource.org/licenses/mit-license.php

* 8/17/2011

*/



/* Table of Content

==================================================

	#Site Styles

	#Page Styles

	#Media Queries

	#Font-Face */



/* #Site Styles

================================================== */



/* #Page Styles

================================================== */

	

/* #Media Queries

================================================== */



	/* Normal Size with no sidebar */

	div.slider-wrapper.fullwidth, 

	div.stunning-text-wrapper{ max-width: 980px; width:100%; margin-left: -20px; }

	div.page-header-wrapper{max-width: 960px; width:100%; padding-left: 10px; padding-right: 10px; margin-left: -10px; }

	

	div.footer-wrapper{ max-width: 980px; width:100%; margin-left: -10px; float:left; }

		

	/* Normal Size with one sidebar */

	div.sidebar-included.left-sidebar .stunning-text-wrapper{ width: 660px; margin-left: 0px; }

	div.sidebar-included.right-sidebar .stunning-text-wrapper{ width: 660px; margin-left: -20px; }

	

	/* Normal Size with both sidebar */

	div.both-sidebar-included .stunning-text-wrapper{ width: 460px; margin-left: 0px; }	

	div.both-sidebar-included .stunning-text-button-wrapper{ float: none; display: block; margin: auto; }

	div.both-sidebar-included a.stunning-text-button{ float: none; display: inline-block; margin-right: 0px; }

	

